//Just copy and paste the liness below for the camera definitions somewhere into the aircraft.cfg
//-----------------------

[CameraDefinition.0]
Title = Cabin forward view
Guid = {87a099e0-e738-1a06-03c0-d110d57e0d33}
Description = portside main deck
Origin = Center
SnapPbhAdjust = FALSE
SnapPbhReturn = FALSE
PanPbhAdjust = FALSE
PanPbhReturn = FALSE
Track = none
ShowAxis = FALSE
AllowZoom = TRUE
InitialZoom = 0.7
PitchPanRate = 60
HeadingPanRate = 60
ShowWeather = Yes
InitialXyz =-0.5,-0.2,-0.4
InitialPbh = 0.0, 0.0,12.0
XyzAdjust = TRUE
ShowLensFlare = TRUE
Category = Aircraft
MomentumEffect = TRUE
ClipMode = Minimum


[CameraDefinition.1]
Title = "Front Right" 
Guid = {B9EC0805-43B8-430f-9BEB-5C68A45C33EC}
Description = 360° rotate for firecontrol
Origin = Center
SnapPbhAdjust = Swivel
SnapPbhReturn = FALSE
PanPbhAdjust = Swivel
PanPbhReturn = FALSE
Track = None
ShowAxis = FALSE
AllowZoom = TRUE
InitialZoom = 0.3
ShowWeather = Yes
InitialXyz=10,2,  6
InitialPbh=16,0,223
XyzAdjust = TRUE
Category=Aircraft
MomentumEffect=TRUE
ClipMode=Minimum


[CameraDefinition.2]
Title = "Rear right" 
Guid = {B0CA7E72-F3D9-F748-8BF5-108D197B2469}
Description = "External view forward left"
Origin = Center
SnapPbhAdjust = Swivel
SnapPbhReturn = FALSE
PanPbhAdjust = Swivel
PanPbhReturn = FALSE
Track = None
ShowAxis = FALSE
AllowZoom = TRUE
InitialZoom = 0.4
ShowWeather = Yes
InitialXyz =10,2,-13
InitialPbh = 5,0,-35
XyzAdjust = TRUE
Category=Aircraft
MomentumEffect=TRUE
ClipMode=Minimum


[CameraDefinition.3]
Title = "Left Wing" 
Guid = {3A09FD6C-D406-4d8f-A5CD-FA4F5E0C12ED}
Description = External view to the port side
Origin = Center
SnapPbhAdjust = Swivel
SnapPbhReturn = FALSE
PanPbhAdjust = Swivel
PanPbhReturn = FALSE
Track = None
ShowAxis = FALSE
AllowZoom = TRUE
InitialZoom = 0.4
ShowWeather = Yes
InitialXyz =-17,-4,-12
InitialPbh =-10, 0, 60
XyzAdjust = TRUE
Category=Aircraft
ClipMode=Minimum


[CameraDefinition.4]
Title = "Front view"
Guid = {C690EAFD-223A-42d0-99E0-681ADF93BB59}
Description = View from the right wing looking at the cockpit
Origin = Center
SnapPbhAdjust = Swivel
SnapPbhReturn = FALSE
PanPbhAdjust = Swivel
PanPbhReturn = FALSE
Track = None
ShowAxis = FALSE
AllowZoom = TRUE
InitialZoom = 0.31
ShowWeather = Yes
InitialXyz =-4, 0,  9
InitialPbh = 0, 0,165
XyzAdjust = TRUE
Category=Aircraft
ClipMode=Minimum

---

[CameraDefinition.001]
Title = "Right Seat"
Guid = {195EAB58-9E4A-1E2A-A34C-A8D9D948F078}
Origin = Virtual Cockpit
MomentumEffect = Yes
SnapPbhAdjust = Swivel
SnapPbhReturn = False
PanPbhAdjust = Swivel
PanPbhReturn = False
Track = None
ShowAxis = YES
AllowZoom = TRUE
InitialZoom = 0.3
SmoothZoomTime = 2.0
ZoomPanScalar = 1.0
ShowWeather = Yes
XyzAdjust = TRUE
ShowLensFlare=FALSE
Category = Cockpit
PitchPanRate=20
HeadingPanRate=60
InitialXyz=0.8,0.0,-0.2
InitialPbh=9,  0,   0


[CameraDefinition.002]
Title = "Overhead console"
Guid = {195EAB58-9E4A-2E2A-A34C-A8D9D948F078}
Origin = Virtual Cockpit
MomentumEffect = Yes
SnapPbhAdjust = Swivel
SnapPbhReturn = False
PanPbhAdjust = Swivel
PanPbhReturn = False
Track = None
ShowAxis = YES
AllowZoom = TRUE
InitialZoom = 0.3
SmoothZoomTime = 2.0
ZoomPanScalar = 0.0
ShowWeather = Yes
XyzAdjust = TRUE
ShowLensFlare=FALSE
Category = Cockpit
PitchPanRate=20
HeadingPanRate=60
InitialXyz=  0,0, 0
InitialPbh=-22,0,17


[CameraDefinition.003]
Title = "Cabin seat front right" 
Guid = {195EAB58-9E4A-3E2A-A34C-A8D9D948F078}
Origin = Virtual Cockpit
MomentumEffect = Yes
SnapPbhAdjust = Swivel
SnapPbhReturn = False
PanPbhAdjust = Swivel
PanPbhReturn = False
Track = None
ShowAxis = YES
AllowZoom = TRUE
InitialZoom = 0.3
SmoothZoomTime = 2.0
ZoomPanScalar = 0.0
ShowWeather = Yes
XyzAdjust = TRUE
ShowLensFlare=FALSE
Category = Cockpit
PitchPanRate=20
HeadingPanRate=60
InitialXyz= 0.9,-0.4, -1.4
InitialPbh= 7.5, 0.0,-90.0 


[CameraDefinition.004]
Title = "Cabin view to aft_­Cabinets Shift E 2" 
Guid = {195EAB58-9E4A-4E2A-A34C-A8D9D948F078}
Origin = Virtual Cockpit
MomentumEffect = Yes
SnapPbhAdjust = Swivel
SnapPbhReturn = False
PanPbhAdjust = Swivel
PanPbhReturn = False
Track = None
ShowAxis = YES
AllowZoom = TRUE
InitialZoom = 0.3
SmoothZoomTime = 2.0
ZoomPanScalar = 0.0
ShowWeather = Yes
XyzAdjust = TRUE
ShowLensFlare=FALSE
Category = Cockpit
PitchPanRate=20
HeadingPanRate=60
InitialXyz= 0.2,-0.2, -1.6
InitialPbh= 0.0, 0.0,180.0 


[CameraDefinition.005]
Title = "Cabinets_Shift E 2" 
Guid = {195EAB58-9E4A-5E2A-A34C-A8D9D948F078}
Origin = Virtual Cockpit
MomentumEffect = Yes
SnapPbhAdjust = Swivel
SnapPbhReturn = False
PanPbhAdjust = Swivel
PanPbhReturn = False
Track = None
ShowAxis = YES
AllowZoom = TRUE
InitialZoom = 0.3
SmoothZoomTime = 2.0
ZoomPanScalar = 0.0
ShowWeather = Yes
XyzAdjust = TRUE
ShowLensFlare=FALSE
Category = Cockpit
PitchPanRate=20
HeadingPanRate=60
InitialXyz= 0.4,-0.2,-3.5
InitialPbh= 0.0, 0.0,-3.0 


[CameraDefinition.006]
Title = "Exit door_Shift E" 
Guid = {195EAB58-9E4A-6E2A-A34C-A8D9D948F078}
Origin = Virtual Cockpit
MomentumEffect = Yes
SnapPbhAdjust = Swivel
SnapPbhReturn = False
PanPbhAdjust = Swivel
PanPbhReturn = False
Track = None
ShowAxis = YES
AllowZoom = TRUE
InitialZoom = 0.3
SmoothZoomTime = 2.0
ZoomPanScalar = 0.0
ShowWeather = Yes
XyzAdjust = TRUE
ShowLensFlare=FALSE
Category = Cockpit
PitchPanRate=20
HeadingPanRate=60
InitialXyz= 0.5,-0.2, -4.1
InitialPbh=-7.0, 0.0,186.0 


//---------------------------------
//-----------------------

